
QGIS Application - Bug report #20715

Relation reference widget: "Order by value" option doesn't work as expected

2018-12-04 10:03 AM - Manuel K

Status: Closed

Priority: Normal

Assignee:

Category: Edit widget

Affected QGIS version:3.5(master) Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 28535

Description

Values are ordered alphabetically in the relation reference widget, even if "Order by value" is NOT checked.

History

#1 - 2018-12-04 02:35 PM - Tudor Bărăscu

Hi!

You need to attach a reproducing project if you want to increase the chances that this is fixed/taken a look to.

#2 - 2018-12-05 06:02 PM - Giovanni Manghi

- Status changed from Open to Feedback

#3 - 2019-02-24 01:47 AM - Giovanni Manghi

- Resolution set to no timely feedback

- Status changed from Feedback to Closed
